body{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #929292;
}

a{
    transition: all ease-in-out 500ms;
    text-decoration: none !important;
    outline: none !important;
}
a:hover{
    color: #00b8d4;
}
/*Navbar*/
.navbar{
    margin-bottom: 0;
    border-radius: 0;
    border: none;
}
.navbar-nav{
    border-top: 1px solid #ddd;
}
.navbar-nav li a{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 600;
    color: #324052;
}
.navbar-nav li a.active, .navbar-nav li a:hover{
    color: #00b8d4;
}
.navbar-nav li a.start-now{
    background: #f9461c !important;
    color: #fff !important;
}
.navbar-nav li a:hover{
    background: none;
}
.navbar-nav li a:focus{
    background: none;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background: none;
}
.navbar-toggle{
    color: #333;
}
.navbar-brand{
    /*padding-top: 0;*/
    /*padding-bottom: 0;*/
}

/*Sticky Navbar*/
header{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 998;
}

.top-bar-box{
    display: inline-block;
    text-align: left;
    vertical-align: top;
    padding: 20px 40px;
    border-left: 1px solid #dddddd;
    color: #324052;
}
.top-bar-box a{
    color: #324052;
}
.top-bar-box:first-child{
    border-left: transparent;
}

.top-bar-icon{
    /*width: 20%;*/
    display: inline-block;
    vertical-align: middle;
}
.top-bar-icon img{
    height: 36px;
}
.top-bar-content{
    /*width: 20%;*/
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    padding-left: 5px;
}
.stick .top-bar{
    display: none;
}
.stick .navbar-brand>img {
    display: block;
    position: relative;
    top: 3px !important;
    height: 45px;
}
.stick .navbar-brand{
    height: 45px;
}
.stick .navbar{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);
}
.stick .navbar-nav{
    border-top: transparent;
}
.stick .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 30px 45px;
    width: auto;
    max-width: 750px;
    margin: 20px auto;
}
.white-popup.video{
    padding: 45px 25px 25px;
}

label.error{
    margin-top: 4px;
    font-size: 13px;
    color: #f9461c;
    font-weight: normal;
}
.form-control.error{
    border: 1px solid #f9461c;
}

.video-responsive {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.video-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1, h2, h3, h4, h5, h6{
    margin-top: 0;
    line-height: 1.5;
    font-family: 'Poppins', sans-serif;
    color: #324052;
}
.strong{
    font-weight: 600;
}

#start-popup h2{
    font-size: 48px;
    font-weight: 700;
}
.mfp-close-btn-in .mfp-close {
    color: #00b8d4;
    font-size:4em;
    opacity: 1;
}

.margin-bottom-15{
    margin-bottom: 15px;
}
.margin-bottom-30{
    margin-bottom: 30px;
}
.form-control{
    height: 60px;
    border-radius: 0;
    border: transparent;
    background: #ebebeb;
    box-shadow: none !important;
}
#message-container{
    color: #f9461c;
}
.form-control.error{
    background: #ffece7;
}
.btn{
    border-radius: 0;
    display: inline-block;
}
.btn-submit{
    padding: 15px 60px;
    background: #00b8d4;
    color: #fff !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
#hero{
    min-height: 700px;
    background: url("../img/content/bg.png") no-repeat center top;
    background-size: cover;
}
.hero-container{
    padding-top: 225px;
    padding-bottom: 50px;
}
.hero-container h2{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 72px;
    color: #324052;
    line-height: 1;
    margin-bottom: 30px;
}
.hero-container p{
    font-size: 24px;
    color: #324052;
    margin-bottom: 50px;
}

.btn-orange{
    width: 190px;
    text-align: center;
    padding: 15px;
    color: #fff !important;
    background: #f9461c;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}
.btn-blue{
    width: 190px;
    text-align: center;
    padding: 15px;
    color: #fff !important;
    background: #00b8d4;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}
.hero-btn-container .btn{
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.btn .fa{
    height: 20px;
    width: 20px;
    line-height: 20px;
    font-size: 12px;
    border-radius: 500%;
    background: #fff;
    color: #00b8d4;
    text-align: center;
}

#why-us{
    padding-top: 60px;
    padding-bottom: 60px;
}
#why-us h2{
    font-size: 48px;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 60px;
}

.feature-box h3{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
}
.section-divider{
    border-top: 1px solid #ddd;
}
.section-cta{
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    line-height: 1.3;
    font-weight: 300;
    color: #324052;
    position: relative;
    top:-7px;
}

#how-it-works{
    padding-top: 50px;
    background: #f3f7f8;
}
#how-it-works h2{
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
#how-it-works h3{
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

#delivery-area{
    padding-top: 50px;
    padding-bottom: 50px;
}
#delivery-area h2{
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
#pricing{
    padding-top: 60px;
    padding-bottom: 60px;
}
#pricing h2{
    font-size: 48px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
#pricing h3{
    margin-top: 0;
    font-size: 24px;
    color: #324052;
}
.brand-container{
    height: 200px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    border: transparent;
}
.brand-container>div{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
/*.brand-container img{*/
    /*filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); !* Firefox 10+, Firefox on Android *!*/
    /*filter: gray; !* IE6-9 *!*/
    /*-webkit-filter: grayscale(100%); !* Chrome 19+, Safari 6+, Safari 6+ iOS *!*/
    /*transition: all ease-in-out 500ms;*/
/*}*/
/*.brand-container img:hover{*/
    /*filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");*/
    /*-webkit-filter: grayscale(0%);*/
/*}*/
.brand-container.border-right{
    border-right: 1px solid #ddd;
}
.brand-container.border-bottom{
    border-bottom: 1px solid #ddd;
}
.clearfix .col-xs-6{
    padding-left: 0;
    padding-right: 0;
}


#faq{
    padding-top: 60px;
    padding-bottom: 60px;
}
#faq h2{
    font-size: 48px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
.faq-container{
    margin-bottom: 30px;
}
.faq-header a{
    display: block;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    line-height: 1;
    width: 100%;
    position: relative;
    text-transform: uppercase;
    color: #00b8d4 !important;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}
.faq-header .fa{
    position: absolute;
    right: 0;
    color: #324052;
    font-weight: normal;
}
.faq-content{
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    transition: all ease-in-out 300ms;
}
.faq-container.expanded .faq-content{
    max-height: 1000px;
    opacity: 1;
    visibility: visible;
}
.faq-content>div{
    padding: 25px 0;
}

#about-us{
    padding-top: 60px;
    padding-bottom: 60px;
}
#about-us h2{
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
.about-us-header{
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}
.about-us-header h3{
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.about-us-header h4{
    color: #00b8d4;
    font-size: 14px;
    font-weight: 300;
}

#testimonial{
    padding-top: 50px;
    padding-bottom: 50px;
    background: #00b8d4;
    color: #fff;
}
#testimonial h2{
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #fff;
}
.owl-theme .owl-controls .owl-buttons div{
    opacity: 1;
    background: transparent;
}
.owl-prev{
    position: absolute;
    top: 25%;
    left: 0;
}
.owl-next{
    position: absolute;
    top: 25%;
    right: 0;
}
.item-inner {
    padding-left: 45px;
    padding-right: 45px;
}
.testimonial-meta{
    text-align: center;
    position: relative;
}
.testimonial-avatar{
    margin-bottom: 10px;
}
#testimonial-slider h3{
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #fff;
}
#testimonial-slider h4{
    font-size: 14px;
    line-height: 1;
    margin-bottom: 5px;
    color: #fff;
}
#testimonial-slider p{
    font-size: 24px;
    line-height: 36px;
    font-weight: 300;
}
.testimonial-content{
    position: relative;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 15px;
    height: 15px;
    margin: 5px 7px;
    filter: Alpha(Opacity=100);
    opacity: 1;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #fff;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #324052;
}
#footer-cta{
    padding-top: 60px;
    padding-bottom: 60px;
}

#footer-cta h2{
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
}
#footer-cta h3{
    font-size: 24px;
    line-height: 1;
    margin-bottom: 5px;
}
.footer-cta-btn{
    padding-top: 15px;
}
.links-row-1 a{
    display: inline-block;
    padding: 10px 20px;
    color: #889699 !important;
    text-transform: uppercase;
}
.links-row-2 a{
    display: inline-block;
    padding: 10px;
}
.links-row-3 .fa{
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    color: #053f7b;
    border: 1px solid #ddd;
    margin: 10px;
}

.hero-filler {
    height: 145px;
    border-bottom: 1px solid #ddd;
}
#page{
    padding-top: 30px;
    padding-bottom: 30px;
}
.section-title{
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: center;
}
.section-sub-title{
    font-size: 14px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: center;
}
.blue-heading{
    font-size: 24px;
    line-height: 1;
    margin-top: 15px;
    margin-bottom: 5px;
}
.bold-heading{
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}
.light-blue-heading{
    font-size: 24px;
    line-height: 1;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #00b8d4;
}
.blue-dot{
    list-style: none;
    padding-left: 0;
}
.blue-dot li{
    padding-left: 25px;
    position: relative;
    margin-bottom: 15px;
    display: block;
}
.blue-dot li:before{
    content: '';
    display: block;
    background: url("../img/content/blue-dot.png");
    height: 8px;
    width: 8px;
    position: absolute;
    left: 0;
    top: 7px;
}
strong{
    font-weight: 700;
}
article p{
    margin-bottom: 25px;
}
article ul{
    margin-bottom: 25px;
}
article a{
    color: #00b8d4;
}

article h4{
    font-weight: 600;
    font-size: 16px;
}

article blockquote{
    border-left: 8px solid #053f7b;
    font-style: italic;
    font-size: 14px;
    line-height: 24px;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 25px;
}
article a{
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

}

.article-divider{
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
    margin-top: 5px;
}

footer{
    padding-top: 60px;
    background: #f3f7f8;
}
.copyright{
    padding-top: 35px;
    padding-bottom: 35px;
}

i.error-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    border-radius: 500%;
    background: #f9461c;
    position: relative;
    top: 0px;
}
.success-message{
    color: #73DE89 !important;
}
i.success-bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    border-radius: 500%;
    background: #73DE89;
    position: relative;
    top: 0px;
}

/* Back to top */
.back-to-top {
	border-radius: 5px;
	text-align: center;
	background: #000;
	color: #fff;
	display: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	cursor: pointer;
	z-index: 9999;
}
.back-to-top:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* Jquery appear */
.hiding {
	opacity: 0;
}

.visible {
	opacity: 1;
}

/* Preloader */
#mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #F6F6F6;
	z-index: 10000;
	height: 100%;
}

#loader {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url("../img/loading.gif");
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}

/* Mobile device */
@media (max-width: 767px) {
    .color-logo{
        display: none;
    }
    .xs-text-center{
        text-align: center;
    }
    .navbar-brand>img{
        height: 50px;
    }
    .top-bar-box{
        border: transparent;
    }
    .stick .navbar{
        padding-top: 0;
        padding-bottom: 0;
    }
    .stick .navbar-brand>img {
        top: 12px !important;
    }
    .hero-container h2 {
        font-size: 32px;
    }
    #pricing h2{
        font-size: 32px;
    }
    .section-title{
        font-size: 30px;
    }
    #why-us h2 {
        font-size: 30px;
    }
    #faq h2{
        font-size: 30px;
    }
    .brand-container{
        border: 1px solid #ddd;
        padding: 0 15px;
    }
    #testimonial-slider p {
        font-size: 14px;
        line-height: 24px;
        font-weight: 300;
    }
}

/* Custom mobile */
@media (max-width: 480px) {

}

/* Tablet device */
@media (min-width: 768px) {
    .sm-text-right{
        text-align: right;
    }
    .gray-logo{
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

}
@media (max-width: 991px){
    .top-bar-icon img{
        height: 15px;
    }
    .top-bar-content{
        font-size: 11px;
    }
    .top-bar-box{
        padding: 5px 8px;
    }
}
/* Desktop small screen */
@media (min-width: 992px) {
    .testimonial-content:after{
        content: '';
        display: block;
        border-right: 1px solid #2dd8f2;
        position: absolute;
        left: -30px;
        top: 0;
        height: 100%;
    }
}
@media (max-width: 1199px){
    .navbar-brand>img{
        height: 50px;
    }
}

@media (min-width: 1200px) {
    .navbar-brand>img {
        display: block;
        position: relative;
        top: -75px;
    }
}